[ExtensionDirs]
Extension0=C:\Program Files\FirefoxPortable\Data\Profile\extensions\globefish@projects.6831.courses.csail.mit.edu.xpi
Extension1=C:\Program Files\FirefoxPortable\Data\Profile\extensions\imglikeopera@imfo.ru.xpi
Extension2=C:\Program Files\FirefoxPortable\Data\Profile\extensions\{6614d11d-d21d-b211-ae23-815234e1ebb5}.xpi
Extension3=C:\Program Files\FirefoxPortable\Data\Profile\extensions\{19503e42-ca3c-4c27-b1e2-9cdb2170ee34}.xpi
Extension4=C:\Program Files\FirefoxPortable\Data\Profile\extensions\{64161300-e22b-11db-8314-0800200c9a66}.xpi
Extension5=C:\Program Files\FirefoxPortable\Data\Profile\extensions\{dc572301-7619-498c-a57d-39143191b318}.xpi
Extension6=C:\Program Files\FirefoxPortable\Data\Profile\extensions\{73a6fe31-595d-460b-a920-fcc0f8843232}.xpi
Extension7=C:\Program Files\FirefoxPortable\Data\Profile\extensions\{0538E3E3-7E9B-4d49-8831-A227C80A7AD3}
Extension8=C:\Program Files\FirefoxPortable\Data\Profile\extensions\{4BBDD651-70CF-4821-84F8-2B918CF89CA3}
Extension9=C:\Program Files\FirefoxPortable\Data\Profile\extensions\{b9db16a4-6edc-47ec-a1f4-b86292ed211d}
Extension10=C:\Program Files\FirefoxPortable\Data\Profile\extensions\{1018e4d6-728f-4b20-ad56-37578a4de76b}

[ThemeDirs]
Extension0=C:\Program Files\FirefoxPortable\App\Firefox\extensions\{972ce4c6-7e08-4474-a285-3208198ce6fd}
